<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>72848d23-c462-4f5b-ae59-34e6fa16103e</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">sodium hydroxide</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">causticsoda;sodiumhydroxide;sodium hydroxide;sodium hydroxide  %);sodium hydroxide (na(oh));sodium hydroxide [usan];50%causticsoda;aetznatron;agentt007;aquapearle-200;aquapearlhps;borol;cas1310-73-2;causticlye;causticsoda10%;causticsoda20%solution;causticsoda30%solution;causticsoda50%solution;causticsoda7%;causticsodadiaphragmgrade10%,15%,18%,20%,25%,30%,35%,40%,50%;causticsodaflakes;causticsodaliquor;causticsodalye;causticsodamembrane6%,18%,20%,25%,30%,48%,50%;causticsodanaoh;causticsodapearl;causticsodapearls;causticsodasolution;causticsoda,liquid;causticsoda,solid;diaphragmpurequality50%causticsoda;electrolyticcausticsoda10%;formosoda;hydroxidsodnã½;hydroxydedesodium;il-it;is-it;lye;lyesolution;naoh;natriumhydroxid;natronlauge;natronlauge32%(pbg10563296);natronlauge50%(prd30222040);natronloog;polyanioniccellulosepolymer;sanfreshdk-200vb;sanfreshdk-300v;sanfreshdk-500b;sanfreshst-555;sanwetea-100;sodakaustyczna;sodalye;soda,caustic;sodiumhydrate;sodiumhydratesolution;sodiumhydroxide(8ci);sodiumhydroxide(na(oh))(9ci);sodiumhydroxide50%solution;sodiumhydroxideinaqueoussolution;sodiumhydroxideliquid;sodiumhydroxidesolution;sodiumhydroxidesolutions;sodiumhydroxide,liquid;soudecaustiqueenpaillette;soudecaustiqueliquide30-50%;standard30%causticsoda;standard50%causticsoda;wodorotleneksodu;å?ugsodowy33%;å?ugsodowy50%;18008_1310-73-2;50%sodiumhydroxidesolution;causticsoda/sodiumhydroxide;diumhydroxide;hydroxidsodnã½(cz);hydroxide,sodium;hydroxydedesodium,soude,causticsoda;idrossidodisodio;natriumhydroxide;nã¡trium-hidroxid;reactionmassof2,2&amp;#039;-iminodiethanolandpotassiumhydroxideandtetrapotassiumpyrophosphateanddodecylbenzenesulphonicacidandalcohols,c10-16,ethoxylated,sulfates,sodiumsaltsand68439-46-3;sodacã¡ustica;sodiumhidroxyde;sodiumhydeoxide;sodiumhydroxid;sodiumhydroxide(causticsoda);sodiumhydroxide(na(oh));sodiumhydroxide(or3);sodiumhydroxidecausticsoda;sodiumhydroxide,causticsoda;sodiumhydroxide/causticsoda;aetznatron...;sodiumhydroxyde;sodiumoxidanide;sodium;hydroxide;upv5</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>1310-73-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2018-07-12T14:52:21.041Z</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/72848d23-c462-4f5b-ae59-34e6fa16103e</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="01.00.000" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
